[Buildroot] [PATCH] gnutls: tools require the package

Gustavo Zacarias gustavo at zacarias.com.ar
Tue Feb 5 13:49:54 UTC 2013


>From incomplete revert commit 68c3f5257d94d0fc0437747014f3c1ff4d02aa8b

Signed-off-by: Gustavo Zacarias <gustavo at zacarias.com.ar>
---
 package/gnutls/Config.in | 1 +
 1 file changed, 1 insertion(+)

diff --git a/package/gnutls/Config.in b/package/gnutls/Config.in
index 3a34c48..25cd552 100644
--- a/package/gnutls/Config.in
+++ b/package/gnutls/Config.in
@@ -10,6 +10,7 @@ config BR2_PACKAGE_GNUTLS
 
 config BR2_PACKAGE_GNUTLS_TOOLS
 	bool "install tools"
+	depends on BR2_PACKAGE_GNUTLS
 	depends on BR2_USE_WCHAR
 	help
 	  Install GnuTLS command line tools for various cryptographic tasks.
-- 
1.7.12.4



More information about the buildroot mailing list